.article_summary {
    width: 100%;
margin-bottom: 30px;
}
.citation_formats.dropdown {
  margin-top: 15px;
}
.container-page {
    padding-top: 10px;
    padding-bottom: 20px;
}

.header {
    padding-left: 15%;
    padding-right: 15%;
    background-color: #00315F;
    padding-top: 7px;
    width: 100%;
}

img {
    max-width: 100%;
}

.additional_content {
    margin-top: 0px;
}

#navigationPrimary {
    border: 0;
    justify-content: left;
    padding-bottom: 15px;
}


.header { 
    padding-left: 2%;
    padding-right: 2%;
    background-color: #00315F;
    padding-top: 7px;
    width: 100%;
}


.homepage_image {
min-height: 60vh;
background-position: center !important;
background-repeat: no-repeat !important;
width: initial;
height: auto;
margin: 0px;
}

.summary_title {
    color: #00315F;
}

.current_issue header {
    margin-bottom: -50px;
}
.current_issue .galleys {
	margin: 60px 0 -30px 0;
}
#header container-fluid{
width:1200px;
padding: 0% 20%;
}

@media (min-width: 992px) {
#navigationPrimary {
    border: 0;
    justify-content: left;
    padding-bottom: 15px;
    padding-left: 200px;
}
.journal-logo {
    max-height: 140px;
    padding-left: 200px;
}

}

.site-footer2 {
    background-color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Montserrat',sans-serif;
    color: #000;

}

.user-page-footer {
    text-align: center;
}

.site-footer {
    padding-top: 10px;
    padding-bottom: 10px;
}

a:hover, a:active, a:focus {
    color: #C6AE53 !important;
    text-decoration: none;
    background-color: transparent;
}

.btn a:hover, a:active  {
    color: #D6D6D6 !important;
}

.block_make_submission_link {
    border-color: #D6C682;
    background-color: #D6C682;
}

.nav-tabs .dropdown-menu {
    border-radius: 5px;
    border-color: #D6C682;
}

.dropdown-item {
    padding: .5rem .9rem;
}



.column {
  float: left;
}

.middle, .right {
  width: 30%;
}

.left {
  width: 100%;
}

@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}